Subject: Re: [PATCH] bcm43xx: Fix problem with >1 GB RAM

From: Michael Buesch <[email-masked]>
Date: Tue, 23 Jan 2007 16:22:23 +0100

On Tuesday 23 January 2007 16:18, Dan Williams wrote:
> > At present, I have a problem getting NetworkManager to see the d80211 wireless interface. Once I get
> > that solved, I plan to use my system to test with > 1 GB RAM on your git tree. In that case, I'll
> > switch to the pci-form only if necessary.
> 
> NM should show the interface if HAL sees the interface and has assigned
> it a "net.80211" capability.  We had all agreed that HAL should be a bit
> smarter about detecting d80211 devices, but we were postponing that
> until we figured out what to do with the master device.  Now that we

Jiri already has a working patch for that.
I think he will commit it, soon.

-- 
Greetings Michael.